Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 18:30:41 +0000

Chat transcript

			Name: John
			E-mail: [email-masked]

	Harry Wed, 08/17/22 02:25:48 pm America/New_York
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	John 02:27:28 pm
		We are interested in hosting a device in regional data centers. Looking at one in San Fran, one in Chicago, and one in the New York.
		This is not a standard server, it is a small rasberry PI device with a modem hub
		I can provide dimensions, but ideally it would fit in the same space a 2U would acommodate.
	Harry 02:28:16 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	John 02:28:29 pm
		John Glorioso - [email-masked]
		Not interested in phone calls currently as we are looking at several vendors.
	Harry 02:29:02 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	John 02:29:44 pm
		no thank you
	System 02:29:47 pm
		You archived the chat
	System 02:29:56 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 59s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat